Loading...
Searching...
No Matches
osmo_scu_reset_param Struct Reference

`#include <sccp_sap.h>`

## Data Fields

enum osmo_sccp_originator | originator
uint32_t | cause
uint32_t | conn_id

## Field Documentation

## cause

uint32_t osmo_scu_reset_param::cause

## conn_id

uint32_t osmo_scu_reset_param::conn_id

Referenced by scu_prim_conn_id().

## originator

enum osmo_sccp_originator osmo_scu_reset_param::originator

The documentation for this struct was generated from the following file:

- include/osmocom/sigtran/sccp_sap.h